Bug 127042 - gnbd_monitor does not get stopped when running gnbd_import -R
Summary: gnbd_monitor does not get stopped when running gnbd_import -R
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Abhijith Das
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-30 22:30 UTC by Amir Guindehi
Modified: 2010-10-29 21:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-29 21:49:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amir Guindehi 2004-06-30 22:30:12 UTC
Description of problem:

gnbd_monitor does not get stopped when running gnbd_import -R

Version-Release number of selected component (if applicable):

Current CVS

How reproducible:

100%

Steps to Reproduce:
1. gnbd_import -v -i <host>
2. gnbd_import -R
3. ps ax | grep gnbd_monitor
  
Actual results:

gnbd_monitor stays running.

Expected results:

gnbd_monitor should be stopped.

Additional info:

Comment 1 Abhijith Das 2006-01-24 17:15:26 UTC
Fix uploaded in RHEL4, HEAD, STABLE. Kill gnbd_monitor when the last uncached
gnbd is removed.

Comment 3 Lon Hohberger 2010-10-29 21:49:42 UTC
This bugzilla is reported to have been fixed years ago.


Note You need to log in before you can comment on or make changes to this bug.